@charset "utf-8";
.sub-bg {background:url('/004/img/sub-bg.jpg') no-repeat}
/*sub01*/
/*common으로 이동예정*/
.b-cont h3 {margin-left:8px;font-size:22px;color:#333;letter-spacing:-1px;margin-bottom:25px;font-weight:700}
.b-cont h3:before {display:inline-block;content:'';width:30px;height:20px;margin-right:8px;background: url(../images/point-icon.png);}

@media all and (max-width:1300px) {
}
@media all and (max-width:1200px) {
}

@media all and (max-width:1000px) {
    .b-cont h3 {font-size:18px;}
}

@media all and (max-width:760px) {
}
@media all and (max-width:500px) {
}

@media all and (max-width:350px) {

}
